sources:
- description: Dataframes Mage upstream blocks
  loader: mage
  name: mage_mydbtproj
  schema: dbo
  tables:
  - description: Dataframe for block `mysql_query` of the `mahe_check__dbt_p1` mage
      pipeline.
    identifier: mage_mahe_check__dbt_p1_mysql_query
    meta:
      block_uuid: mysql_query
      pipeline_uuid: mahe_check__dbt_p1
    name: mahe_check__dbt_p1_mysql_query
  - description: Dataframe for block `superlative_artificer` of the `dbt_etl` mage
      pipeline.
    identifier: mage_dbt_etl_superlative_artificer
    meta:
      block_uuid: superlative_artificer
      pipeline_uuid: dbt_etl
    name: dbt_etl_superlative_artificer
  - description: Dataframe for block `load_data_into_a_sql_server_stage_table` of
      the `dbt_scenario` mage pipeline.
    identifier: mage_dbt_scenario_load_data_into_a_sql_server_stage_table
    meta:
      block_uuid: load_data_into_a_sql_server_stage_table
      pipeline_uuid: dbt_scenario
    name: dbt_scenario_load_data_into_a_sql_server_stage_table
  - description: Dataframe for block `load_data_into_a_sql_server_stage_table` of
      the `dbt_scenario1` mage pipeline.
    identifier: mage_dbt_scenario1_load_data_into_a_sql_server_stage_table
    meta:
      block_uuid: load_data_into_a_sql_server_stage_table
      pipeline_uuid: dbt_scenario1
    name: dbt_scenario1_load_data_into_a_sql_server_stage_table
version: 2
